<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- This designates Jr., Sr., III, etc. --></help>
    <label><!-- Contact Suffix --></label>
    <name>Contact_Suffix__c</name>
    <picklistValues>
        <masterLabel>Esq.</masterLabel>
        <translation><!-- Esq. --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>III</masterLabel>
        <translation><!-- III --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IV</masterLabel>
        <translation><!-- IV --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Jr.</masterLabel>
        <translation><!-- Jr. --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Ph.D</masterLabel>
        <translation><!-- Ph.D --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Sr.</masterLabel>
        <translation><!-- Sr. --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>V</masterLabel>
        <translation><!-- V --></translation>
    </picklistValues>
</CustomFieldTranslation>
